<?php
require_once(dirname(__FILE__)."/../include/config_base.php");
require_once(dirname(__FILE__)."/../include/inc_arcbook_view.php");
$bv = new BookView(0,'index');
$bv->Display();
$bv->Close();
?>